uuid:
  -
    value: afe23097-5fc2-4922-b34d-bf608c4a1a35
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T13:06:49+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_140611183.jpg
thumbnail:
  -
    alt: 'Young people celebrating'
    title: null
    width: 1920
    height: 1460
    target_type: file
    target_uuid: 08163489-2fd6-43e6-88c6-fcda3acec017
created:
  -
    value: '2019-10-16T13:05:36+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T13:06:49+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By Deborah Kolb'
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Young people celebrating'
    title: ''
    width: 1920
    height: 1460
    target_type: file
    target_uuid: 08163489-2fd6-43e6-88c6-fcda3acec017
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.08163489-2fd6-43e6-88c6-fcda3acec017
      - file.file.08163489-2fd6-43e6-88c6-fcda3acec017
    taxonomy_term:
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
